BODY {BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(images/back_bottom.gif); MARGIN: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #004080}
BODY {COLOR: #ffffff}
TD {COLOR: #ffffff}
TH {COLOR: #ffffff}
.style1 {FONT-SIZE: 10px; COLOR: #acc6f7; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.styleX {FONT-SIZE: 12px; COLOR: #acc6f7; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.style2 {FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.style3 {FONT-WEIGHT: bold; FONT-SIZE: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.style6 {FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.style7 {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #acc6f7}
.style8 {FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.style10 {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #acc6f7; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
A:link {COLOR: #ffffff; TEXT-DECORATION: none}
A:visited {COLOR: #ffffff; TEXT-DECORATION: none}
A:hover {COLOR: #acc6f7; TEXT-DECORATION: underline}
A:active {COLOR: #acc6f7; TEXT-DECORATION: none}
.style11 {COLOR: #acc6f7; FONT-STYLE: italic}
.style12 {FONT-WEIGHT: bold}
.style13 {FONT-WEIGHT: normal}
.style14 {FONT-WEIGHT: normal; COLOR: #ffffff}